﻿.navagation {
    background-color: #062F46;
    font-size: 14px;
}

.navagation-item > div {
    width: 100px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    color: white;
}

.navagation-logo {
    cursor: default;
    width: 200px;
}

.navagation-logo-img {
    width: 50px;
    height: 50px;
}

.navagation-logo-text {
    color: white;
    font-size: 12px;
}

.navagation-item > div:hover {
    background-color: #0D7488;
    cursor: pointer;
}

.navagation-item-selected {
    background-color: #0D7488;
    color: black;
    font-weight: bolder;
}

.banner {
    height: 400px;
    position: relative;
}

    .banner > img {
        width: 100%;
        height: 100%;
    }

.slid {
    position: absolute;
    right: 10px;
    bottom: 10px;
    height: 20px;
    width: 100px;
}

    .slid > div {
        width: 10px;
        height: 10px;
        cursor: pointer;
        text-align: center;
        background-color: gray;
        border-radius: 50%;
        margin-left: 7px;
    }

.banner-slid-selected {
    background-color: white !important;
}

.banner-slid-selected-none {
    background-color: gray;
}

.foot {
    height: 50px;
    color: gray;
}

.li-div {
    cursor: pointer;
}
